std::_Safe_tuple_element< __i, _Tuple > Struct Template Reference
Inheritance diagram for std::_Safe_tuple_element< __i, _Tuple >:
[legend]

## Detailed Description

### template<std::size_t __i, typename _Tuple>
struct std::_Safe_tuple_element< __i, _Tuple >

Like tuple_element, but returns `_No_tuple_element` when tuple_element would return an error.

Definition at line 1052 of file functional.

The documentation for this struct was generated from the following file:

- functional